Subject: Ticket Assigned - need escalation
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 03:53:02 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558268959            07:42 PM, 20th Apr                     hi                    Oky           07:42 PM, 20th Apr                   Ahmed                   Hi , Good day.Thank you for contacting us. I'm Ahmed . I will be happy to help you .           07:44 PM, 20th Apr                     hi                    I recently purchased a kappa sandal and i wore it 3 or 4 times maximum.  it got damage from the bottom           07:44 PM, 20th Apr                     hi                             07:44 PM, 20th Apr                     hi                             07:44 PM, 20th Apr                     hi                             07:45 PM, 20th Apr                     hi                    Both sandals both sides.           07:45 PM, 20th Apr                     hi                    Its very very bad quality.           07:45 PM, 20th Apr                   Ahmed                   We sincerely apologize for any inconvenience caused           07:46 PM, 20th Apr                   Ahmed                   Could you please share your order number so that I can assist you further?           07:46 PM, 20th Apr                     hi                    Wait           07:46 PM, 20th Apr                     hi                    9638774938           07:47 PM, 20th Apr                     hi                    Order num☝️           07:48 PM, 20th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:48 PM, 20th Apr                     hi                    Okey           07:48 PM, 20th Apr                   Ahmed                   We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.  As per the policy, (161655509 - - Kappa Men's Floaters with Hook and Loop Closure) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.   Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer.   Please refer to the below link for any further information on non-returnable items: https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#            07:50 PM, 20th Apr                     hi                    So why are you selling such worst products??           07:51 PM, 20th Apr                     hi                    Am going to file a compaint in consumer court           07:52 PM, 20th Apr                     hi                    I got damage in 3 or 4 uses.           07:52 PM, 20th Apr                     hi                    If the product is in perfect condition i dont want to return or replace it.           07:53 PM, 20th Apr                     hi                    If its damaged its your quality issue.           07:54 PM, 20th Apr                   Ahmed                   We sincerely apologize for any inconvenience caused.As i check you received the order on 3 of March.           07:59 PM, 20th Apr                     hi                    Yes           07:59 PM, 20th Apr                     hi                    So the items you are selling can use only one month or two month??           07:59 PM, 20th Apr                     hi                    Amd not even use it well..           08:00 PM, 20th Apr                     hi                    If you are agreeing with that , its okey then.           08:02 PM, 20th Apr                     hi                    The sandal's life is only a month then??           08:03 PM, 20th Apr                     hi                    Hii           08:06 PM, 20th Apr                   Ahmed                   can you please stay on hold to check with team and do the needful           08:07 PM, 20th Apr                     hi                    Okey           08:07 PM, 20th Apr                   Ahmed                   We apologize for delay           08:13 PM, 20th Apr                     hi                    No worries           08:13 PM, 20th Apr                   Ahmed                   I appreciate your patience.           08:16 PM, 20th Apr                   Ahmed                   We will contact you in your email ID [email-masked]           08:16 PM, 20th Apr                     hi                    Okey           08:17 PM, 20th Apr                   Ahmed                   We apologize for this issue           08:17 PM, 20th Apr                     hi                    Its not a matter of 52 Aed, its a trust issue of your company           08:17 PM, 20th Apr                     hi                    Thank you           08:17 PM, 20th Apr                   Ahmed                   Thank you patience.We will forward this issue to the concern team.  Have a wonderful day.           08:20 PM, 20th Apr                     hi                    Oky           08:20 PM, 20th Apr                   Ahmed                   We will contact you when we receive any update.           08:21 PM, 20th Apr                     hi                    Great day to you           08:21 PM, 20th Apr                   Ahmed                   Thank you           08:21 PM, 20th Apr                     hi                    Sure           08:21 PM, 20th Apr                   Ahmed                   Have a wonderful day.Stay save!           08:21 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2430201